textures/motwmap2/slick
{
    q3map_lightImage textures/motwmap2/noodglass3c.tga
    qer_editorImage textures/motwmap2/wood17.tga
	q3map_surfaceLight 200
	q3map_lightsubdivide 128
    surfaceparm slick
    {
        map textures/motwmap2/wood17.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/motwmap2/noodglass3c.tga
        tcgen environment
		blendFunc GL_ONE GL_ONE
    }
}



textures/motwmap2/water
{
	qer_editorimage textures/motwmap2/waterbright.tga
	qer_trans 0.6
	q3map_lightImage textures/motwmap2/waterdark.tga
	q3map_surfacelight 200
	q3map_lightsubdivide 512
	surfaceparm noimpact
	surfaceparm water
	surfaceparm trans
	surfaceparm nolightmap
	surfaceparm detail
	q3map_tcMod scale 0.5 0.5
	cull disable
	tessSize 92
	deformVertexes wave 132 Sin 3.0 1.5 4.0 0.16
	deformVertexes bulge 15 2 1
	q3map_globaltexture
	{
		map textures/motwmap2/waterbright.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbgen identity
		tcMod turb 0.8 0.09 0.1 0.03
	}
	{
		map textures/motwmap2/waterbright.tga
		blendFunc GL_ZERO GL_SRC_COLOR
		rgbgen identity
		tcMod turb 0.4 0.18 0.05 0.015
	}
	{
		map textures/motwmap2/waterdark.tga
		blendFunc GL_DST_COLOR GL_ONE
		rgbgen identity
		tcMod turb 0.9 0.1 0.8 0.034
	}
}


textures/motwmap2/yellowsky
{
	qer_editorimage textures/motwmap2/sky02_up

	q3map_backsplash 0 0
	q3map_lightmapFilterRadius	0 8
	
	q3map_sunExt 0.909 0.714 0.373 200 50 60 3 12
	q3map_skyLight	165 5   
	q3map_lightRGB	0.94 0.91 0.85

	q3map_noFog
	surfaceparm sky
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nodlight

	skyparms textures/motwmap2/sky02 - -
	
	{
		map textures/motwmap2/storm.tga
		blendFunc GL_SRC_ALPHA GL_ONE
		rgbGen wave triangle -8 9 0 0.137
		rgbGen wave noise -3 4 0 2.37
		tcMod scale 3 3
		tcMod scroll 0.003 -0.0015
	}
	{
		map textures/motwmap2/clouds1.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		tcmod scale 1.75 1.75
		tcMod scroll -0.008 0.009
	}
	{
		map textures/motwmap2/clouds2.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		tcmod scale 1.85 1.85
		tcMod scroll -0.01 0.011
	}
}

textures/motwmap2/light1_b
{
	qer_editorimage textures/motwmap2/light1.tga
	surfaceparm trans
	surfaceparm nomarks
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/motwmap2/light1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/motwmap2/light1_blend.tga
		blendfunc GL_ONE GL_ONE
		rgbGen wave sin .8 .2 0 0.25
	}
}
